<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page8</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,8,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load8();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_8{left:312px;top:1158px;}
#t2_8{left:672px;top:1158px;}
#t3_8{left:55px;top:1140px;}
#t4_8{left:220px;top:49px;}
#t5_8{left:220px;top:95px;}
#t6_8{left:220px;top:113px;}
#t7_8{left:220px;top:239px;}
#t8_8{left:293px;top:284px;}
#t9_8{left:293px;top:303px;}
#ta_8{left:293px;top:339px;}
#tb_8{left:293px;top:358px;}
#tc_8{left:293px;top:394px;}
#td_8{left:220px;top:428px;}
#te_8{left:254px;top:428px;}
#tf_8{left:220px;top:474px;}
#tg_8{left:220px;top:492px;}
#th_8{left:298px;top:529px;}
#ti_8{left:367px;top:566px;}
#tj_8{left:367px;top:602px;}
#tk_8{left:293px;top:639px;}
#tl_8{left:293px;top:657px;}
#tm_8{left:293px;top:767px;}
#tn_8{left:220px;top:804px;}
#to_8{left:220px;top:822px;}
#tp_8{left:220px;top:850px;}
#tq_8{left:238px;top:868px;}
#tr_8{left:220px;top:896px;}
#ts_8{left:238px;top:914px;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1122px;	width:209px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:278px;	top:1122px;	width:387px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#Place_your_response_here{	resize:none;
	z-index:2;	position: absolute;	left:294px;	top:675px;	width:587px;	height:67px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#Place_response_here{	resize:none;
	z-index:2;	position: absolute;	left:220px;	top:132px;	width:660px;	height:70px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 18px Arial, Helvetica, sans-serif;}
#tt_8{left:68px;top:77px;letter-spacing:17px;}

#t1_8,#t2_8,#tt_8 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s3_8{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book8;
	color: rgb(0,0,0);
}

.s1_8{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book8;
	color: rgb(0,0,0);
}

.s2_8{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book8;
	color: rgb(0,0,0);
}

.s5_8{
	FONT-SIZE: 92px;
	FONT-FAMILY: DZFHPM-Avenir-Book8;
	color: rgb(0,0,0);
}

.s4_8{
	FONT-SIZE: 61px;
	FONT-FAMILY: ASRPZS-Avenir-BookOblique8;
	color: rgb(0,0,0);
}

.v2{
-webkit-transform: scale(0.25, 0.23);
-ms-transform: scale(0.25, 0.23);
-moz-transform: scale(0.25, 0.23);
-o-transform: scale(0.25, 0.23);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: DZFHPM-Avenir-Book8;
	src: url("08/fonts/DZFHPM-Avenir-Book.eot");
	src: url("08/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("08/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

@font-face {
	font-family: ASRPZS-Avenir-BookOblique8;
	src: url("08/fonts/ASRPZS-Avenir-BookOblique.eot");
	src: url("08/fonts/ASRPZS-Avenir-BookOblique.eot?#iefix") format("embedded-opentype"),
		url("08/fonts/ASRPZS-Avenir-BookOblique.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_8" class="t v1 s1_8">name (print) </div>
<div id="t2_8" class="t v1 s1_8">birthdate</div>
<div id="t3_8" class="t s2_8">page 5 of 7</div>
<div id="t4_8" class="t s3_8">6. requests for services after death</div>
<div id="t5_8" class="t s2_8">After I die, I would like my agent / family / others to try to do the following (services, memorials, </div>
<div id="t6_8" class="t s2_8">ceremonies):</div>
<div id="t7_8" class="t s3_8">7. autopsy requests</div>
<div id="t8_8" class="t s2_8">I would accept an autopsy if it can help my blood relatives understand the cause of </div>
<div id="t9_8" class="t s2_8">my death or assist them with their future health care decisions.</div>
<div id="ta_8" class="t s2_8">I would accept an autopsy if it can help the advancement of medicine or medical </div>
<div id="tb_8" class="t s2_8">education.</div>
<div id="tc_8" class="t s2_8">I do not want an autopsy performed on me.</div>
<div id="td_8" class="t s3_8">8. </div>
<div id="te_8" class="t s3_8">organs or tissue donations </div>
<div id="tf_8" class="t s2_8">(Examples of organs that could be donated include kidney, liver, heart, lung; examples of tissue </div>
<div id="tg_8" class="t s2_8">that could be donated include eye, skin, bone, or heart valve.)</div>
<div id="th_8" class="t s2_8">I consent to donate any organs or tissue if I am a candidate.</div>
<div id="ti_8" class="t s2_8">for transplant only</div>
<div id="tj_8" class="t s2_8">for transplant or research</div>
<div id="tk_8" class="t s2_8">I consent to donate only the following organs or parts if possible (name the speciﬁc </div>
<div id="tl_8" class="t s2_8">organs or tissue): </div>
<div id="tm_8" class="t s2_8">I do not want to donate any organ or tissue. </div>
<div id="tn_8" class="t s2_8">If you wish to donate your whole body after death to medical science, you must make </div>
<div id="to_8" class="t s2_8">arrangements in advance. Here are some places to contact:</div>
<div id="tp_8" class="t s2_8">• University of Washington Willed Body Program </div>
<div id="tq_8" class="t s4_8">wbp.biostr.washington.edu/Overview/overview.html </div>
<div id="tr_8" class="t s2_8">• Washington State University Willed Body Program </div>
<div id="ts_8" class="t s4_8">public.wsu.edu/~wwami/body_donor/index.htm </div>
<div id="tt_8" class="t v2 s5_8">PART III</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="birthdate"><input type="text"  tabindex="4"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="name (print"><input type="text"  tabindex="3"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr><abbr title="This is what “to interact meaningfully” means to me [1]"><textarea tabindex="2"  id="Place_your_response_here" name="Place your response here"  pdfFieldName="Place your response here" ></textarea>
</abbr>
<abbr title="ceremonies [1]"><textarea tabindex="1"  id="Place_response_here" name="Place response here"  pdfFieldName="Place response here" ></textarea>
</abbr>

</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg8Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg8"><object width="935" height="1210" data="08/8.svg" type="image/svg+xml" id="pdf8" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f8 = [['t1_8',362],['t3_8',313],['t4_8',1499],['t5_8',2607],['t7_8',849],['t8_8',2257],['t9_8',1698],['ta_8',2197],['tc_8',1190],['te_8',1147],['tf_8',2589],['tg_8',1691],['th_8',1627],['ti_8',493],['tj_8',679],['tk_8',2265],['tl_8',462],['tm_8',1195],['tn_8',2330],['to_8',1617],['tp_8',1348],['tr_8',1434],['tt_8',445]];
function load8(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f8);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 30;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_8");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
